namespace Baza_Reklam.Classes.Model
{
    public class Country
    {
        private string _name;

        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        public Country(string name)
        {
            _name = name;
        }
    }
}
